
µWeb - Feature #751

Unittest coverage bepalen

2012-04-12 11:49 - Jacko Hoogeveen

Status: Rejected Start date: 2012-04-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 0.00 hour

Description

We moeten na denken welke unittests we gaan doen voor de public release.

Persoonlijk ben ik voor alle methods te testen.

Hoe deze tests moeten worden vormgegeven moeten we samen over na denken.

History

#1 - 2012-04-17 10:22 - Elmer de Looff

- Subject changed from Unit tests inhoudt bepalen to Unittest coverage bepalen

- Description updated

#2 - 2013-03-19 12:15 - Elmer de Looff

- Status changed from New to Rejected
